import cn.hutool.core.util.RandomUtil;
import java.awt.Color;

/**
 * 随机颜色
 *
 * @author lanyuanxiaoyao
 * @date 2023-06-14
 */
public class RandomColorTest {
    public static void main(String[] args) {
        System.out.println(Integer.toHexString(RandomUtil.randomInt(256)));
    }
}
